
"week" = "Woche";
"windowTitle" = "%@: %@ von %ld - %.0f%% - %@";

/* Categories */
"Kalender" = "Trainingskalender";
"calendarTitle" = "Trainingseinheiten für diese Woche";
"calendarDescription" = "Die Trainingseinheiten basieren auf dem Trainingsplan. Wenn Sie eine neue Woche anfügen, werden die Einheiten aus der vorherigen Woche übernommen und die Distanz gemäß der Vorlage angepasst. Sie können nach Abschluss einer Einheit auch die tatsächliche geleistete Distanz eingeben und so den Fortgang dynamisch anpassen. Mit den Buttons am unteren Ende dieses Panels und dem Kalender können Sie durch die Wochen navigieren oder die angezeigte Woche löschen.";

"Vorlage" = "Trainingsplan";
"templateTitle" = "Vorlage für den Wochenfortschritt";
"templateDescription" = "Der Trainingsplan arbeitet mit einem 3-Wochen Zyklus bestehend aus einer Steigerungswoche und einer Erholungwoche. Nach Abschluss einer 100-120-80% Phase wird in der kommenden 100% Woche die Distanz um den in Steigerung angegebenen Wert erhöht. Im Trainingskalender können Sie auch zusätzliche Einheiten zu einer Woche hinzufügen, diese werden jedoch nicht in die Folgewoche übernommen und angepasst. Ein neuer Trainigskalender beginnt ab dem unten angebeben Datum und ersetzt den vorherigen.";

"Termine" = "Veranstaltungen";
"eventCalendarTitle" = "Veranstaltungskalender";
"eventCalendarDescription" = "Hier können Sie Ihre nächsten Veranstaltungen eintragen. Die Splate Wochen gibt die verbleibenden Wochen bis zum Termin an.";

/* Buttons */
"thisWeek" = "Diese Woche";
"thisWeekToolTip" = "Trainingseinheiten für die aktuelle Woche zeigen.";
"nextWeek" = "Weiter";
"newWeek" = "Neue Woche";
"backWeek" = "Zurück";
"deleteWeek" = "Löschen";

"findRoute" = "Route Finden";
"findRouteToolTip" = "Für die Länge und Geschwindigkeit der ausgewählten Trainigseinheit eine passende Route finden.";

"copyDistance" = "Übernehmen";
"copyDistanceToolTip" = "Übernimmt für den ausgewählten Eintrag im Trainingsplan die tatsächlichen Daten aus dem ausgewählten Eintrag im Tagebuch. Ermöglicht eine dynamische Anpassung des Trainingsplans.";
"copyDistanceMessage" = "Kein Tagebucheintrag ausgewählt";
"copyDistanceMessageDetail" = "Um ein Training dieser Einheit zuzuweisen, bitte das Tagebuch öffnen und einen Eintrag auswählen.";

"startOver" = "Neu Beginnen";
"startOverToolTip" = "Neuen Trainingsplan ab dem Startdatum beginnen. Löscht den vorherigen Trainingsplan.";

"addUnitToolTip" = "Weitere Trainingseinheit hinzufügen. Umsortierung per Drag & Drop.";

"exercise" = "Einheit";
"paceAbbr" = "Geschw.";
"today" = "Heute";
"start" = "Start";
"startDate" = "Startdatum";
"increase" = "Steigerung";
"Trainingseinheiten" = "Trainingseinheiten";
"Trainingseinheiten für diese Woche" = "Trainingseinheiten für diese Woche";
"Trainingsplan" = "Trainingsplan";
"Vorlage für den Wochenfortschritt" = "Vorlage für den Wochenfortschritt";
"Zeitpukt" = "Zeitpukt";
"Zeitpunkt" = "Zeitpunkt";
